## GoaExchangeProvider GoaExchangeProvider — A provider for Microsoft Exchange servers |

## Types and Values

| GoaExchangeProvider

## Description

GoaExchangeProvider is used to access Microsoft Exchange servers.

## Functions

## Types and Values

### GoaExchangeProvider

    typedef struct _GoaExchangeProvider GoaExchangeProvider;

The GoaExchangeProvider structure contains only private data and should only be accessed using the provided API.